Bug 145002 - Antivirus ClamAV fails with kernel 2.6.10-1.8_fc2
Summary: Antivirus ClamAV fails with kernel 2.6.10-1.8_fc2
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-13 16:57 UTC by Enrique V. Bonet Esteban
Modified: 2015-01-04 22:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 04:38:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrique V. Bonet Esteban 2005-01-13 16:57:46 UTC
Description of problem:

Using kernel 2.6.10-1.8_fc2 the service of antivirus ClamAV fails 
with the message:

Jan 13 16:00:58 glup clamd: Iniciación de clamd succeeded
Jan 13 16:00:58 glup clamav-milter: connect: Conexión rehusada
Jan 13 16:00:58 glup clamav-milter: LibClamAV Warning: Can't talk to 
clamd server localhost on port 3310
Jan 13 16:00:58 glup clamav-milter: LibClamAV Error: Can't find any 
clamd servers
Jan 13 16:00:59 glup clamav-milter: LibClamAV Error: Check your entry 
for TCPSocket in /etc/clamd.conf
Jan 13 16:00:59 glup clamav-milter: Iniciación de clamav-milter failed
Jan 13 16:00:59 glup freshclam: Iniciación de freshclam succeeded

Taking later the service by means of the commando:

service clamav-milter start

The service works correctly.

Without modifying the configuration, with kernel 2.6.9-1.11_fc2 it 
starts correctly:

Jan 13 16:09:03 glup clamd: Iniciación de clamd succeeded
Jan 13 16:09:03 glup clamav-milter: Iniciación de clamav-milter 
succeeded
Jan 13 16:09:03 glup freshclam: Iniciación de freshclam succeeded

Version-Release number of selected component (if applicable):

2.6.10-1.8_fc2

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Dave Jones 2005-04-16 04:38:23 UTC
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.